<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db4d2519e7cbebd51a589123e876f556">
  <dict>
    <!--2024-05-31 14:44:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:44:22.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:44:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:44:22.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
